baseURL = "https://mmaker.moe"
languageCode = "en-us"
title = "MMaker"
disableKinds = ["taxonomy"]
publishDir = "/var/www/sites/mmaker.moe/"

[pagination]
    pagerSize = 5

[params]
    description = "MMaker's Homepage"
    subtext = "Programming · Video/Audio · YTPMV/音MAD"
    images = ["thumbnail.png"]
    mainSections = ['2019', '2020', '2022', '2023', '2025', '2026']

[params.author]
    name = "MMaker"
